INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (1, 10, 0, 'aaa123', 2, 700);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (2, 20, 1, 'bbb234', 3, 900);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (3, 30, 2, 'ccc345', 4, 500);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (4, 40, 3, 'ddd456', 5, 400);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (5, 50, 0, 'eee567', 4, 200);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (6, 60, 1, 'fff678', 3, 450);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (7, 70, 2, 'ggg789', 2, 370);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (8, 80, 3, 'hhh890', 1, 290);
INSERT INTO DRONE (ID, BATTERY_CAPACITY, MODEL, SERIAL_NUMBER, STATER, WEIGHT_LIMIT) VALUES (9, 90, 0, 'iii901', 0, 100);